<style type="text/css">
	#landing-banner {
		margin: 0 0 2rem 0; padding: 0 0 2rem 0;
		background-color: var(--color-01);
		color: white;
	}
	#landing-banner .maintitle {
		font-family: "Gerth";
		font-size: 3rem; font-weight: bold;
		color: var(--color-11);
	}
	#landing-banner .slogan {
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		text-align: center;
		color: white;
	}
	@media (min-width: 768px) {
		#landing-banner .maintitle { font-size: 3.5rem; }
		#landing-banner .slogan { text-align:left; max-width: 500px; }
	}
	@media (min-width: 1200px) {
		#landing-banner .slogan { text-align:left; max-width: 100%; }
	}

	.heading1 {
		font-family: "Metropolis"; font-weight: 700; font-size: 1.6rem;
		margin: 0 0 1rem 0;
	}

	#pinnedPosts {
		margin: 0 0 2rem 0;
	}

	#pinnedPosts .card {
		border: none;
	}
	#pinnedPosts .card-body {
		padding: 0 0 1rem 0;
	}
	#pinnedPosts .card-title {
		font-weight: 700; font-size: 1.2rem;
	}
	#pinnedPosts .card-footer {
		border: none; background: none;
	}

	#latestPosts .card {
		border: none;
		flex-direction: row;
		align-items: center;
	}
	#latestPosts .card-img {
		max-width: 96px;
	}
	#latestPosts .card-body {
		padding: 0 0 1.5rem 1rem;
	}
	#latestPosts .card-title {
		font-weight: 700; font-size: 1.2rem;
	}
</style>


<div id="page">
	<div id="topbar" class="landing">
		<div class="container">
			<nav class="nav nav-pill justify-content-end" id="topMenu">
				<div class="nav-item" v-for="shortcut in shortcuts">
					<a class="nav-link active" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
				</div>
			</nav>
		</div>
	</div>

	<div id="maincnt">
		<div id="landing-banner">
			<div class="container">
				<div class="maintitle">&nbsp;</div>
				<div class="slogan">&nbsp;</div>
			</div>
		</div>

		<div class="container">

			<h1 class="heading1">Top Posts</h1>
			<div class="row" id="pinnedPosts">
				<div class="col-sm-4" v-for="post in posts">
					<div class="card">
						<img v-bind:src=" post.thumbnail ? post.thumbnail : '_assets/images/onepixel.png' "
							v-bind:class="post.thumbnail ? 'card-img-top' : '' " />
						<div class="card-body">
							<div class="card-title">
								<a v-bind:href="'#!/' + post.slug">{{ post.title }}</a>
							</div>
							<div class="card-text">{{ post.summary }}</div>
						</div>
					</div>
				</div>
			</div>

			<h1 class="heading1">Latest Posts</h1>

			<div id="latestPosts">
				<div class="card" v-for="post in posts">
					<img v-bind:src=" post.thumbnail ? post.thumbnail : '_assets/images/onepixel.png' "
							class="card-img" />
					<div class="card-body">
						<div class="card-title">
							<a v-bind:href="'#!/' + post.slug">{{ post.title }}</a>
						</div>
						<div class="card-text">{{ post.summary }}</div>
					</div>
				</div>
			</div>
		</div>

		<span latinum-content>Main Content Comes Here</span>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>
